Bug 31035 - Crash in 7.1 beta install
Crash in 7.1 beta install
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0tc
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-07 19:13 EST by Casey Deen
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-08 11:57:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Core dump from anaconda (9.15 KB, text/plain)
2001-03-07 19:15 EST, Casey Deen
no flags Details

  None (edit)
Description Casey Deen 2001-03-07 19:13:50 EST
I was trying to install 7.1 beta.  I got through a little bit of the
package installation when it said it couldn't find an rpm file.  I noticed
that it was looking in /mnt/source/.....  instead of /mnt/cdrom/source/....
I don't know if that is an error or not, but it looks suspicious.  It kept
giving me the error, so I had to reboot.
	When I rebooted and tried to restart the upgrade (from 6.2), it would go
through the normal routine, asking me for keyboards and mice and such.
However, when I told it to build the list of packages to install, it
crashed.  Twice.  Once in graphical mode and once in text mode.  I only
managed to get the text crash on disk.
Comment 1 Casey Deen 2001-03-07 19:15:01 EST
Created attachment 12042 [details]
Core dump from anaconda
Comment 2 Michael Fulbright 2001-03-08 11:57:21 EST
This is fixed in the Wolverine beta which was recently released - give it a try.

Note You need to log in before you can comment on or make changes to this bug.